## golang-github-secure-io-sio-go 0.3.1

=== debian/changelog ===
golang-github-secure-io-sio-go (0.3.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 16 Nov 2022 03:38:33 +0000

golang-github-secure-io-sio-go (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1023934)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Nov 2022 18:58:57 +0000
