=== debian/control ===
Source: golang-github-secure-io-sio-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-secure-io-sio-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-secure-io-sio-go.git
Homepage: https://github.com/secure-io/sio-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/secure-io/sio-go

Package: golang-github-secure-io-sio-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Authenticated encryption for streams in Go (library)
 The sio package implements provable secure authenticated encryption
 for continuous byte streams. It splits a data stream into L bytes
 long fragments and en/decrypts each fragment with an unique key-nonce
 combination using an AEAD. For the last fragment the construction
 prefixes the associated data with the 0x80 byte (instead of 0x00)
 to prevent truncation attacks.
