=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := test_vectors.json

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
